Subscribe

Altavult new version

[ Edited ]

As I understand the new version can use SnapMirror. My question is, If I have OnTap 8.3.2, can I use SnapCenter to work out SM on AVA without upgrading to 9.2?

Re: Altavult new version

Hi,

The ONTAP system that will be sending snapshtos to AltaVault has to be version 9.1 or higher, with AltaVault running 4.3 or higher.

 

ONTAP 9.2 is going to become the recommended release to perform Snapmirror operations, and will be part of the next SnapCenter release matrix with AltaVault 4.3.1.

 

Regards,

Christopher